<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'es_co', version '3.3'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Ingresar';
$string['advancedsettings'] = 'Configuración avanzada';
$string['bannercontent'] = 'Texto del banner';
$string['bannercontentdesc'] = 'Digite el texto del banner';
$string['bannerfontcolor'] = 'Color de la fuente del banner';
$string['bannerfontcolordesc'] = 'Esto te permite configurar el color de la fuente del banner';
$string['bannerheading'] = 'Título del banner';
$string['bannerheadingdesc'] = 'Escriba el título del banner';
$string['brandcolor'] = 'Color de la marca';
$string['brandcolor_desc'] = 'Color para los títulos y fondo de los botones.';
$string['cachedef_admininfos'] = 'Tablero de información del administrador del sitio';
$string['choosereadme'] = 'Moove es un tema moderno muy personalizable. Este tema está destinado a ser utilizado directamente, o como un tema principal al crear nuevos temas utilizando Bootstrap 4.';
$string['configtitle'] = 'Moove';
$string['currentinparentheses'] = '(actual)';
$string['discipline_progress'] = 'Progreso de la disciplina';
$string['diskusage'] = 'Uso de disco (moodledata)';
$string['displaymarketingbox'] = 'Mostrar cajas de marketing en la página principal';
$string['displaymarketingboxdesc'] = 'Mostrar u ocultar las cajas de marketing en la página principal';
$string['facebook'] = 'URL de Facebook';
$string['facebookdesc'] = 'Digite la dirección de su Facebook (ejemplo: http://www.facebook.com/miescuela)';
$string['footersettings'] = 'Configuraciones de pie de página';
$string['frontpagesettings'] = 'Configuración de la página principal';
$string['generalsettings'] = 'Configuración general';
$string['getintouchcontent'] = 'Obtener contenido táctil';
$string['getintouchcontentdesc'] = 'Escriba el texto del contenido táctil';
$string['googleplus'] = 'URL de Google Plus';
$string['googleplusdesc'] = 'Escriba su dirección URL de Google Plus. (ejemplo: http://www.googleplus.com/miescuela)';
$string['headerimg'] = 'Imagen del encabezado';
$string['headerimgdesc'] = 'Suba aquí la imagen personalizada que desea mostrar en el encabezado. Funciona mejor con imágenes que tengan una medida de 1500 px X 700 px.';
$string['linkedin'] = 'URL de Linkedin';
$string['linkedindesc'] = 'Escriba su URL de Linkedin. (ejemplo: http://www.linkedin.com/miescuela)';
$string['login'] = '¿Ya tienes una cuenta?';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Este logo se mostrará en el encabezado.';
$string['madeby'] = 'Este tema fue desarrollado por';
$string['madewitmoodle'] = 'Orgullosamente hecho con';
$string['mail'] = 'E-mail';
$string['maildesc'] = 'Escriba su dirección de correo electrónico.';
$string['marketing1content'] = 'Contenido de Marketing1';
$string['marketing1contentdesc'] = 'Escriba el texto para Marketing1';
$string['marketing1heading'] = 'Título de Marketing1';
$string['marketing1headingdesc'] = 'Escriba el título para Marketing1';
$string['marketing1icon'] = 'Ícono de Marketing1';
$string['marketing1icondesc'] = 'Suba el ícono para Marketing1';
$string['marketing1subheading'] = 'Subtítulo de Marketing1';
$string['marketing1subheadingdesc'] = 'Escriba el subtítulo para Marketing1';
$string['marketing1url'] = 'URL de Marketing1';
$string['marketing1urldesc'] = 'Escriba la dirección URL para Marketing1';
$string['marketing2content'] = 'Contenido de Marketing2';
$string['marketing2contentdesc'] = 'Escriba el texto para Marketing2';
$string['marketing2heading'] = 'Título de Marketing2';
$string['marketing2headingdesc'] = 'Escriba el título para Marketing2';
$string['marketing2icon'] = 'Ícono de Marketing2';
$string['marketing2icondesc'] = 'Suba el ícono para Marketing2';
$string['marketing2subheading'] = 'Subtítulo de Marketing2';
$string['marketing2subheadingdesc'] = 'Escriba el subtítulo para Marketing2';
$string['marketing2url'] = 'URL de Marketing2';
$string['marketing2urldesc'] = 'Escriba la dirección URL para Marketing2';
$string['marketing3content'] = 'Contenido de Marketing3';
$string['marketing3contentdesc'] = 'Escriba el texto para Marketing3';
$string['marketing3heading'] = 'Título de Marketing3';
$string['marketing3headingdesc'] = 'Escriba el título para Marketing3';
$string['marketing3icon'] = 'Ícono de Marketing3';
$string['marketing3icondesc'] = 'Suba el ícono para Marketing3';
$string['marketing3subheading'] = 'Subtítulo de Marketing3';
$string['marketing3subheadingdesc'] = 'Escriba el subtítulo para Marketing3';
$string['marketing3url'] = 'URL de Marketing3';
$string['marketing3urldesc'] = 'Escriba la dirección URL para Marketing3';
$string['marketing4content'] = 'Contenido de Marketing4';
$string['marketing4contentdesc'] = 'Escriba el texto para Marketing4';
$string['marketing4heading'] = 'Título de Marketing4';
$string['marketing4headingdesc'] = 'Escriba el título para Marketing4';
$string['marketing4icon'] = 'Ícono de Marketing4';
$string['marketing4icondesc'] = 'Suba el ícono para Marketing4';
$string['marketing4subheading'] = 'Subtítulo de Marketing4';
$string['marketing4subheadingdesc'] = 'Escriba el subtítulo para Marketing4';
$string['marketing4url'] = 'URL de Marketing4';
$string['marketing4urldesc'] = 'Escriba la dirección URL para Marketing4';
$string['mobile'] = 'Teléfono móvil';
$string['mobiledesc'] = 'Escriba su número de teléfono móvil';
$string['next_section'] = 'Siguiente sección';
$string['onlineusers'] = 'Usuarios en línea (últimos 5 minutos)';
$string['platform_access'] = 'Ingrese a la plataforma';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Ajuste preestablecido del tema';
$string['preset_desc'] = 'Elija un ajuste preestablecido para cambiar ampliamente el aspecto del tema';
$string['presetfiles'] = 'Archivos preestablecidos adicionales';
$string['presetfiles_desc'] = 'Los archivos preestablecidos scss se pueden usar para alterar dramáticamente la apariencia del tema. Consulte <a href=https://docs.moodle.org/dev/Moove_Presets> Preestablecimientos de Moove </a> para obtener información sobre cómo crear y compartir sus propios archivos preestablecidos, y consulte <a href=http://moodle.net/moove> repositorio de presets </a> para obtener archivos scss que otros compartieron.';
$string['prev_section'] = 'Sección anterior';
$string['rawscss'] = 'SCSS crudo';
$string['rawscss_desc'] = 'Utilice este campo para proporcionar el código SCSS o CSS que se insertará al final de la hoja de estilos.';
$string['rawscsspre'] = 'SCSS inicial crudo';
$string['rawscsspre_desc'] = 'En este campo puede proporcionar el código SCSS de inicio, se insertará antes que cualquier otra cosa. La mayoría de las veces usará esta configuración para definir variables.';
$string['readmore'] = 'Leer más';
$string['region-side-pre'] = 'Derecha';
$string['search_forums'] = 'Buscar en los foros del curso';
$string['search_site'] = 'Buscar en todo el sitio';
$string['showhideblocks'] = 'Mostrar/ocultar los bloques';
$string['totalcourses'] = 'Total de cursos';
$string['totalusers'] = 'Total de usuarios';
$string['twitter'] = 'URL de Twitter';
$string['twitterdesc'] = 'Escriba su dirección URL de twitter. (ejemplo: http://www.twitter.com/miescuela)';
$string['website'] = 'URL de su sitio web';
$string['websitedesc'] = 'Sitio web de la empresa';
$string['youtube'] = 'Dirección URL de YouTube';
$string['youtubedesc'] = 'Escriba su dirección URL de YouTube (ejemplo: https://www.youtube.com/user/moodlehq)';
